Advanced dev kit

Giles Jones giles.jones at
Tue Sep 11 22:26:58 CEST 2007

On 11 Sep 2007, at 21:01, poncenby wrote:

> I've ordered the Neo Advanced GTA-01, which has not been delivered  
> yet, and was wondering whether the development hardware/software  
> which comes in this kit will be compatible/usable for development  
> on the GTA-02 phone?
> I don't suppose there is a way of tracking shipments or a contact  
> for trying to track down where my GTA-01 is?
> Many thanks

Even Palm hardware can be used for development. Openmoko isn't just  
for the Neo hardware.

While I'm sure many will get the second release of hardware, I'm sure  
many will still use the GTA-01 for development, possibly carrying the  
GTA-02 for proper use.

More information about the community mailing list